package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustpersonphonePK;
import com.qsoft.rs.sincoar.dto.TcustpersonphonePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustpersonphonePKMapper {

    TcustpersonphonePKMapper INSTANCE = Mappers.getMapper(TcustpersonphonePKMapper.class);

    TcustpersonphonePK getEntidad(TcustpersonphonePKDTO tcustpersonphonePK);

    TcustpersonphonePKDTO getDto(TcustpersonphonePK tcustpersonphonePK);

}